linux-meta-azure (5.4.0.1101.94) focal; urgency=medium

  * Bump ABI 5.4.0-1101

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 10 Jan 2023 11:05:22 -0300

linux-meta-azure (5.4.0.1100.93) focal; urgency=medium

  * Bump ABI 5.4.0-1100

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 12 Dec 2022 12:52:31 -0700

linux-meta-azure (5.4.0.1099.92) focal; urgency=medium

  * Bump ABI 5.4.0-1099

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 02 Dec 2022 07:49:59 -0700

linux-meta-azure (5.4.0.1095.91) focal; urgency=medium

  * Bump ABI 5.4.0-1095

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 20 Oct 2022 09:21:19 -0600

linux-meta-azure (5.4.0.1094.90) focal; urgency=medium

  * Bump ABI 5.4.0-1094

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sun, 16 Oct 2022 23:56:39 -0300

linux-meta-azure (5.4.0.1092.89) focal; urgency=medium

  * Bump ABI 5.4.0-1092

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 22 Sep 2022 12:27:22 -0600

linux-meta-azure (5.4.0.1091.88) focal; urgency=medium

  * Bump ABI 5.4.0-1091

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 30 Aug 2022 11:15:04 -0600

linux-meta-azure (5.4.0.1090.87) focal; urgency=medium

  * Bump ABI 5.4.0-1090

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 11 Aug 2022 09:59:37 -0600

linux-meta-azure (5.4.0.1089.86) focal; urgency=medium

  * Bump ABI 5.4.0-1089

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 05 Aug 2022 05:44:55 -0300

linux-meta-azure (5.4.0.1088.85) focal; urgency=medium

  * Bump ABI 5.4.0-1088

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 22 Jul 2022 14:48:54 -0600

linux-meta-azure (5.4.0.1087.84) focal; urgency=medium

  * Bump ABI 5.4.0-1087

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 19 Jul 2022 08:29:25 -0600

linux-meta-azure (5.4.0.1086.83) focal; urgency=medium

  * Bump ABI 5.4.0-1086

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 23 Jun 2022 13:22:10 -0600

linux-meta-azure (5.4.0.1085.82) focal; urgency=medium

  * Bump ABI 5.4.0-1085

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 10 Jun 2022 11:20:33 -0300

linux-meta-azure (5.4.0.1083.81) focal; urgency=medium

  * Bump ABI 5.4.0-1083

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 01 Jun 2022 21:54:10 -0300

linux-meta-azure (5.4.0.1081.80) focal; urgency=medium

  * Bump ABI 5.4.0-1081

  * linux-azure: Focal 5.4 arm64 support (LP: #1965618)
    - UBUNTU [Config] azure: Enable arm64

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 26 May 2022 12:13:59 -0600

linux-meta-azure (5.4.0.1080.79) focal; urgency=medium

  * Bump ABI 5.4.0-1080

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 19 May 2022 07:08:18 -0600

linux-meta-azure (5.4.0.1078.76) focal; urgency=medium

  * Bump ABI 5.4.0-1078

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 25 Apr 2022 14:37:19 -0600

linux-meta-azure (5.4.0.1077.75) focal; urgency=medium

  * Bump ABI 5.4.0-1077

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 12 Apr 2022 17:09:48 -0600

linux-meta-azure (5.4.0.1076.74) focal; urgency=medium

  * Bump ABI 5.4.0-1076

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 08 Apr 2022 10:52:07 -0600

linux-meta-azure (5.4.0.1075.73) focal; urgency=medium

  * Bump ABI 5.4.0-1075

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 04 Apr 2022 13:15:13 -0600

linux-meta-azure (5.4.0.1074.72) focal; urgency=medium

  * Bump ABI 5.4.0-1074

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Fri, 25 Mar 2022 11:41:25 +0100

linux-meta-azure (5.4.0.1073.71) focal; urgency=medium

  * Bump ABI 5.4.0-1073

  * Miscellaneous Ubuntu changes
    - Ubuntu-azure-5.4.0.1071.69

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Thu, 10 Mar 2022 11:25:30 +0100

linux-meta-azure (5.4.0.1072.70) focal; urgency=medium

  * Bump ABI 5.4.0-1072

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 02 Mar 2022 10:47:53 +0100

linux-meta-azure (5.4.0.1071.69) focal; urgency=medium

  * Bump ABI 5.4.0-1071

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Fri, 25 Feb 2022 10:20:15 +0100

linux-meta-azure (5.4.0.1070.68) focal; urgency=medium

  * Bump ABI 5.4.0-1070

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Wed, 09 Feb 2022 15:20:48 +0100

linux-meta-azure (5.4.0.1069.67) focal; urgency=medium

  * Bump ABI 5.4.0-1069

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Mon, 07 Feb 2022 10:34:23 +0100

linux-meta-azure (5.4.0.1068.66) focal; urgency=medium

  * Bump ABI 5.4.0-1068

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Wed, 19 Jan 2022 17:34:05 +0100

linux-meta-azure (5.4.0.1067.65) focal; urgency=medium

  * Bump ABI 5.4.0-1067

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 13 Jan 2022 10:32:29 +0100

linux-meta-azure (5.4.0.1065.63) focal; urgency=medium

  * Bump ABI 5.4.0-1065

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Fri, 03 Dec 2021 10:33:29 +0100

linux-meta-azure (5.4.0.1064.62) focal; urgency=medium

  * Bump ABI 5.4.0-1064

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Tue, 09 Nov 2021 13:12:16 +0100

linux-meta-azure (5.4.0.1063.61) focal; urgency=medium

  * Bump ABI 5.4.0-1063

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Thu, 21 Oct 2021 09:38:26 +0200

linux-meta-azure (5.4.0.1062.60) focal; urgency=medium

  * Bump ABI 5.4.0-1062

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 08 Oct 2021 07:18:03 -0600

linux-meta-azure (5.4.0.1061.59) focal; urgency=medium

  * Bump ABI 5.4.0-1061

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 07 Oct 2021 15:19:28 -0300

linux-meta-azure (5.4.0.1060.58) focal; urgency=medium

  * Bump ABI 5.4.0-1060

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 28 Sep 2021 10:37:38 -0300

linux-meta-azure (5.4.0.1059.57) focal; urgency=medium

  * Bump ABI 5.4.0-1059

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 10 Sep 2021 11:57:03 -0300

linux-meta-azure (5.4.0.1058.56) focal; urgency=medium

  * Bump ABI 5.4.0-1058

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 31 Aug 2021 10:46:04 -0300

linux-meta-azure (5.4.0.1057.55) focal; urgency=medium

  * Bump ABI 5.4.0-1057

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 23 Aug 2021 09:25:08 -0300

linux-meta-azure (5.4.0.1056.54) focal; urgency=medium

  * Bump ABI 5.4.0-1056

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 26 Jul 2021 07:00:08 -0600

linux-meta-azure (5.4.0.1055.53) focal; urgency=medium

  * Bump ABI 5.4.0-1055

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 15 Jul 2021 11:25:11 +0200

linux-meta-azure (5.4.0.1054.52) focal; urgency=medium

  * Bump ABI 5.4.0-1054

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 12 Jul 2021 13:43:58 -0600

linux-meta-azure (5.4.0.1053.51) focal; urgency=medium

  * Bump ABI 5.4.0-1053

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 08 Jul 2021 18:07:40 -0300

linux-meta-azure (5.4.0.1052.50) focal; urgency=medium

  * Bump ABI 5.4.0-1052

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 25 Jun 2021 11:10:16 -0300

linux-meta-azure (5.4.0.1051.49) focal; urgency=medium

  * Bump ABI 5.4.0-1051

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 17 Jun 2021 19:43:45 +0200

linux-meta-azure (5.4.0.1050.48) focal; urgency=medium

  * Bump ABI 5.4.0-1050

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Cloud kernels meta don't provide kernel-testing--*--modules-extra--preferred
    (LP: #1931576)
    - [Packaging] Fix provides for *--modules-extra--preferred

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 11 Jun 2021 09:53:59 -0600

linux-meta-azure (5.4.0.1049.47) focal; urgency=medium

  * Bump ABI 5.4.0-1049

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 03 Jun 2021 09:28:08 -0600

linux-meta-azure (5.4.0.1048.46) focal; urgency=medium

  * Bump ABI 5.4.0-1048

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 11 May 2021 06:03:25 -0600

linux-meta-azure (5.4.0.1047.45) focal; urgency=medium

  * Bump ABI 5.4.0-1047

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 22 Apr 2021 10:24:33 -0300

linux-meta-azure (5.4.0.1046.44) focal; urgency=medium

  * Bump ABI 5.4.0-1046

 -- Ian May <ian.may@canonical.com>  Tue, 13 Apr 2021 00:04:22 -0500

linux-meta-azure (5.4.0.1044.42) focal; urgency=medium

  * Bump ABI 5.4.0-1044

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 26 Mar 2021 17:14:12 -0300

linux-meta-azure (5.4.0.1043.41) focal; urgency=medium

  * Bump ABI 5.4.0-1043

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 19 Mar 2021 13:42:17 -0300

linux-meta-azure (5.4.0.1042.40) focal; urgency=medium

  * Bump ABI 5.4.0-1042

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 17 Mar 2021 17:16:58 +0100

linux-meta-azure (5.4.0.1041.39) focal; urgency=medium

  * Bump ABI 5.4.0-1041

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 25 Feb 2021 18:47:30 +0100

linux-meta-azure (5.4.0.1040.38) focal; urgency=medium

  * Bump ABI 5.4.0-1040

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Fri, 05 Feb 2021 08:58:49 -0600

linux-meta-azure (5.4.0.1039.37) focal; urgency=medium

  * Bump ABI 5.4.0-1039

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 18 Jan 2021 09:51:48 -0300

linux-meta-azure (5.4.0.1038.36) focal; urgency=medium

  * Bump ABI 5.4.0-1038

 -- Khalid El Mously <khalid.elmously@canonical.com>  Fri, 15 Jan 2021 02:14:30 -0500

linux-meta-azure (5.4.0.1037.35) focal; urgency=medium

  * Bump ABI 5.4.0-1037

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- William Breathitt Gray <william.gray@canonical.com>  Fri, 08 Jan 2021 07:35:34 -0500

linux-meta-azure (5.4.0.1036.34) focal; urgency=medium

  * Bump ABI 5.4.0-1036

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 06 Jan 2021 18:26:16 +0100

linux-meta-azure (5.4.0.1035.33) focal; urgency=medium

  * Bump ABI 5.4.0-1035

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 15 Dec 2020 09:52:19 -0300

linux-meta-azure (5.4.0.1034.32) focal; urgency=medium

  * Bump ABI 5.4.0-1034

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 09 Dec 2020 14:01:53 +0100

linux-meta-azure (5.4.0.1033.31) focal; urgency=medium

  * Bump ABI 5.4.0-1033

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- William Breathitt Gray <william.gray@canonical.com>  Mon, 30 Nov 2020 14:18:15 -0500

linux-meta-azure (5.4.0.1032.30) focal; urgency=medium

  * Bump ABI 5.4.0-1032

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 13 Nov 2020 15:07:55 +0100

linux-meta-azure (5.4.0.1031.29) focal; urgency=medium

  * Bump ABI 5.4.0-1031

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 06 Oct 2020 11:32:34 +0200

linux-meta-azure (5.4.0.1030.28) focal; urgency=medium

  * Bump ABI 5.4.0-1030

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 30 Sep 2020 16:41:35 -0300

linux-meta-azure (5.4.0.1029.27) focal; urgency=medium

  * Bump ABI 5.4.0-1029

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 24 Sep 2020 13:57:56 -0300

linux-meta-azure (5.4.0.1027.26) focal; urgency=medium

  * Bump ABI 5.4.0-1027

 -- William Breathitt Gray <william.gray@canonical.com>  Mon, 21 Sep 2020 09:36:41 -0400

linux-meta-azure (5.4.0.1026.25) focal; urgency=medium

  * Bump ABI 5.4.0-1026

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - Ubuntu-azure-5.4.0.1024.23

  * Miscellaneous upstream changes
    - Merge tag 'Ubuntu-azure-5.4.0.1025.24' into cranky/azure

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 10 Sep 2020 15:01:37 +0200

linux-meta-azure (5.4.0.1025.24) focal; urgency=medium

  * Bump ABI 5.4.0-1025

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Fri, 04 Sep 2020 19:42:44 -0600

linux-meta-azure (5.4.0.1024.23) focal; urgency=medium

  * Bump ABI 5.4.0-1024

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Thu, 03 Sep 2020 13:51:07 -0600

linux-meta-azure (5.4.0.1023.22) focal; urgency=medium

  * Bump ABI 5.4.0-1023

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 17 Aug 2020 17:14:09 -0300

linux-meta-azure (5.4.0.1022.21) focal; urgency=medium

  * Bump ABI 5.4.0-1022

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 10 Jul 2020 02:00:28 -0400

linux-meta-azure (5.4.0.1021.20) focal; urgency=medium

  * Bump ABI 5.4.0-1021

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 08 Jul 2020 17:25:03 -0300

linux-meta-azure (5.4.0.1020.19) focal; urgency=medium

  * Bump ABI 5.4.0-1020

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 25 Jun 2020 16:44:23 -0300

linux-meta-azure (5.4.0.1019.18) focal; urgency=medium

  * Bump ABI 5.4.0-1019

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 19 Jun 2020 19:08:58 +0200

linux-meta-azure (5.4.0.1017.17) focal; urgency=medium

  * Bump ABI 5.4.0-1017

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 15 Jun 2020 16:05:28 -0300

linux-meta-azure (5.4.0.1016.16) focal; urgency=medium

  * Bump ABI 5.4.0-1016

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 04 Jun 2020 19:12:22 -0300

linux-meta-azure (5.4.0.1013.15) focal; urgency=medium

  * Bump ABI 5.4.0-1013

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 27 May 2020 15:19:40 -0300

linux-meta-azure (5.4.0.1012.14) focal; urgency=medium

  * Bump ABI 5.4.0-1012

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 11 May 2020 15:20:40 +0200

linux-meta-azure (5.4.0.1011.13) focal; urgency=medium

  * Bump ABI 5.4.0-1011

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 05 May 2020 16:13:45 +0200

linux-meta-azure (5.4.0.1010.12) focal; urgency=medium

  * wireguard-tools should NOT recommend wireguard-dkms (LP: #1873288)
    - [Packaging] Fix dkms:provides for wireguard

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 28 Apr 2020 15:20:23 +0200

linux-meta-azure (5.4.0.1010.11) focal; urgency=medium

  * Bump ABI 5.4.0-1010

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 10 Apr 2020 12:16:54 -0500

linux-meta-azure (5.4.0.1009.10) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] Fix getting dkms package versions

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 03 Apr 2020 17:01:21 -0500

linux-meta-azure (5.4.0.1009.9) focal; urgency=medium

  * Bump ABI 5.4.0-1009

  * Packaging resync (LP: #1786013)
    - [Packaging] Auto-sync build environment
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 03 Apr 2020 19:03:32 +0200

linux-meta-azure (5.4.0.1008.8) focal; urgency=medium

  * Bump ABI 5.4.0-1008

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 27 Mar 2020 18:10:14 -0300

linux-meta-azure (5.4.0.1007.7) focal; urgency=medium

  * Bump ABI 5.4.0-1007

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 24 Mar 2020 15:43:15 +0100

linux-meta-azure (5.4.0.1006.6) focal; urgency=medium

  * Bump ABI 5.4.0-1006

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 09 Mar 2020 17:23:35 +0100

linux-meta-azure (5.4.0.1005.5) focal; urgency=medium

  * Bump ABI 5.4.0-1005

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 27 Feb 2020 14:55:47 -0600

linux-meta-azure (5.4.0.1004.4) focal; urgency=medium

  * Bump ABI 5.4.0-1004

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 26 Feb 2020 15:07:10 -0600

linux-meta-azure (5.4.0.1003.3) focal; urgency=medium

  * Bump ABI 5.4.0-1003

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] Remove variant Provides:

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 21 Feb 2020 09:58:09 -0600

linux-meta-azure (5.4.0.1002.2) focal; urgency=medium

  * Change package name to linux-meta-azure.

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 21 Feb 2020 08:32:43 -0600

linux-meta-azure-5.4 (5.4.0.1002.2) focal; urgency=medium

  * Bump ABI 5.4.0-1002

  * installing linux-modules-nvidia does not remove nvidia-dkms, and the kernel
    prioritizes the wrong version of the module from disk (LP: #1856414)
    - [Packaging] update-version -- add dkms-versions data to sync list
    - [Packaging] expose versioned provides for contained dkms binaries

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 12 Feb 2020 15:59:55 -0600

linux-meta-azure-5.4 (5.4.0.1001.1) focal; urgency=medium

  * Bump ABI 5.4.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - [Packaging] Remove transitional linux-signed packages
    - [Packaging] Update packaging from master
    - [Packaging] Fix Vcs-Git to point to the correct location

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 31 Jan 2020 07:57:33 -0600

linux-meta-azure-5.4 (5.4.0.1000.0) focal; urgency=medium

  * Empty entry.

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 30 Jan 2020 13:55:20 -0600

linux-meta-azure (5.3.0.1010.28) eoan; urgency=medium

  * Bump ABI 5.3.0-1010

 -- Connor Kuehl <connor.kuehl@canonical.com>  Wed, 15 Jan 2020 11:25:49 -0800

linux-meta-azure (5.3.0.1009.27) eoan; urgency=medium

  * Bump ABI 5.3.0-1009

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Wed, 04 Dec 2019 16:41:33 -0800

linux-meta-azure (5.3.0.1008.26) eoan; urgency=medium

  * Bump ABI 5.3.0-1008

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 14 Nov 2019 16:50:48 +0100

linux-meta-azure (5.3.0.1007.25) eoan; urgency=medium

  * Respin to include a regression fix.

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 11 Nov 2019 10:07:03 +0100

linux-meta-azure (5.3.0.1007.24) eoan; urgency=medium

  * Bump ABI 5.3.0-1007

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 06 Nov 2019 16:08:17 +0100

linux-meta-azure (5.3.0.1006.23) eoan; urgency=medium

  * Bump ABI 5.3.0-1006

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Wed, 30 Oct 2019 08:59:15 -0700

linux-meta-azure (5.3.0.1005.22) eoan; urgency=medium

  * Bump ABI 5.3.0-1005

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 24 Oct 2019 17:28:00 +0200

linux-meta-azure (5.3.0.1004.21) eoan; urgency=medium

  * Bump ABI 5.3.0-1004

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 18 Oct 2019 13:35:39 +0200

linux-meta-azure (5.3.0.1003.20) eoan; urgency=medium

  * Bump ABI 5.3.0-1003

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 10 Oct 2019 11:43:59 +0200

linux-meta-azure (5.3.0.1002.19) eoan; urgency=medium

  * Bump ABI 5.3.0-1002

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 04 Oct 2019 15:51:43 -0300

linux-meta-azure (5.3.0.1001.18) eoan; urgency=medium

  * Bump ABI 5.3.0-1001

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 04 Oct 2019 12:18:27 -0300

linux-meta-azure (5.0.0.1018.17) disco; urgency=medium

  * Bump ABI 5.0.0-1018

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 20 Aug 2019 17:09:14 -0400

linux-meta-azure (5.0.0.1017.16) disco; urgency=medium

  * Bump ABI 5.0.0-1017

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 15 Aug 2019 16:43:35 -0300

linux-meta-azure (5.0.0.1016.15) disco; urgency=medium

  * Bump ABI 5.0.0-1016

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 15 Aug 2019 12:10:06 -0300

linux-meta-azure (5.0.0.1015.14) disco; urgency=medium

  * Bump ABI 5.0.0-1015

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 08 Aug 2019 02:58:37 -0400

linux-meta-azure (5.0.0.1014.13) disco; urgency=medium

  * Bump ABI 5.0.0-1014

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 01 Aug 2019 16:15:52 +0200

linux-meta-azure (5.0.0.1013.12) disco; urgency=medium

  * Bump ABI 5.0.0-1013

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Thu, 25 Jul 2019 18:12:09 +0800

linux-meta-azure (5.0.0.1012.11) disco; urgency=medium

  * Bump ABI 5.0.0-1012

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 04 Jul 2019 03:40:16 -0400

linux-meta-azure (5.0.0.1011.10) disco; urgency=medium

  * Bump ABI 5.0.0-1011

  * Miscellaneous Ubuntu changes
    - Ubuntu-azure-5.0.0.1009.9

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 28 Jun 2019 22:13:39 -0300

linux-meta-azure (5.0.0.1010.9) disco; urgency=medium

  * Bump ABI 5.0.0-1010

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 25 Jun 2019 10:50:56 -0300

linux-meta-azure (5.0.0.1008.8) disco; urgency=medium

  * Bump ABI 5.0.0-1008

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 04 Jun 2019 22:48:55 -0300

linux-meta-azure (5.0.0.1007.7) disco; urgency=medium

  * Bump ABI 5.0.0-1007

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 16 May 2019 16:57:34 +0200

linux-meta-azure (5.0.0.1006.6) disco; urgency=medium

  * Bump ABI 5.0.0-1006

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 07 May 2019 11:47:34 +0200

linux-meta-azure (5.0.0.1005.5) disco; urgency=medium

  * Bump ABI 5.0.0-1005

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 25 Apr 2019 17:03:45 +0200

linux-meta-azure (5.0.0.1004.4) disco; urgency=medium

  * Bump ABI 5.0.0-1004

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 15 Apr 2019 10:56:08 -0500

linux-meta-azure (5.0.0.1003.3) disco; urgency=medium

  * Bump ABI 5.0.0-1003

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 11 Apr 2019 12:29:17 -0500

linux-meta-azure (5.0.0.1002.2) disco; urgency=medium

  * Bump ABI 5.0.0-1002

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 09 Apr 2019 13:53:26 -0500

linux-meta-azure (5.0.0.1001.1) disco; urgency=medium

  * Bump ABI 5.0.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 18 Mar 2019 10:08:47 -0500

linux-meta-azure (4.18.0.1013.14) cosmic; urgency=medium

  * Bump ABI 4.18.0-1013

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 28 Feb 2019 20:06:55 -0300

linux-meta-azure (4.18.0.1012.13) cosmic; urgency=medium

  * Bump ABI 4.18.0-1012

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 21 Feb 2019 12:03:28 +0100

linux-meta-azure (4.18.0.1011.12) cosmic; urgency=medium

  * Bump ABI 4.18.0-1011

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 15 Feb 2019 17:19:07 +0100

linux-meta-azure (4.18.0.1010.11) cosmic; urgency=medium

  * Bump ABI 4.18.0-1010

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 12 Feb 2019 13:36:58 +0100

linux-meta-azure (4.18.0.1009.10) cosmic; urgency=medium

  * Bump ABI 4.18.0-1009

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 08 Feb 2019 17:10:00 +0100

linux-meta-azure (4.18.0.1008.9) cosmic; urgency=medium

  * Bump ABI 4.18.0-1008

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 14 Jan 2019 16:39:08 +0100

linux-meta-azure (4.18.0.1007.8) cosmic; urgency=medium

  * Bump ABI 4.18.0-1007

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 06 Dec 2018 22:24:57 -0200

linux-meta-azure (4.18.0.1006.7) cosmic; urgency=medium

  * Bump ABI 4.18.0-1006

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 26 Nov 2018 21:06:14 -0200

linux-meta-azure (4.18.0.1005.6) cosmic; urgency=medium

  * Bump ABI 4.18.0-1005

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 15 Nov 2018 21:23:03 -0500

linux-meta-azure (4.18.0.1004.5) cosmic; urgency=low

  * Stop producing azure-edge meta-packages in cosmic.

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 26 Oct 2018 11:49:35 +0200

linux-meta-azure (4.18.0.1004.4) cosmic; urgency=medium

  * Bump ABI 4.18.0-1004

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 24 Oct 2018 14:43:47 +0200

linux-meta-azure (4.18.0.1003.3) cosmic; urgency=medium

  * Bump ABI 4.18.0-1003

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 09 Oct 2018 14:27:59 -0300

linux-meta-azure (4.18.0.1002.2) cosmic; urgency=medium

  * Bump ABI 4.18.0-1002

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 26 Sep 2018 19:00:32 -0300

linux-meta-azure (4.18.0.1001.1) cosmic; urgency=medium

  * Bump ABI 4.18.0-1001

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 13 Sep 2018 12:06:49 -0300

linux-meta-azure (4.15.0.1023.23) bionic; urgency=medium

  * Bump ABI 4.15.0-1023

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 29 Aug 2018 09:30:39 -0300

linux-meta-azure (4.15.0.1022.22) bionic; urgency=medium

  * Bump ABI 4.15.0-1022

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 16 Aug 2018 10:58:14 +0200

linux-meta-azure (4.15.0.1021.21) bionic; urgency=medium

  * Bump ABI 4.15.0-1021

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 13 Aug 2018 11:58:41 +0200

linux-meta-azure (4.15.0.1020.20) bionic; urgency=medium

  * Bump ABI 4.15.0-1020

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 02 Aug 2018 17:18:38 +0200

linux-meta-azure (4.15.0.1019.19) bionic; urgency=medium

  * Bump ABI 4.15.0-1019

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 27 Jul 2018 10:06:01 +0200

linux-meta-azure (4.15.0.1018.18) bionic; urgency=medium

  * Bump ABI 4.15.0-1018

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 19 Jul 2018 09:38:51 -0300

linux-meta-azure (4.15.0.1017.17) bionic; urgency=medium

  * Bump ABI 4.15.0-1017

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 11 Jul 2018 19:02:16 -0300

linux-meta-azure (4.15.0.1016.16) bionic; urgency=medium

  * Bump ABI 4.15.0-1016

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 04 Jul 2018 14:22:01 -0300

linux-meta-azure (4.15.0.1015.15) bionic; urgency=medium

  * Bump ABI 4.15.0-1015

  * linux-azure: add a meta package for the extra modules (LP: #1779908)
    - Add the linux-modules-extra-azure meta package
    - Add the linux-modules-extra-azure-edge meta package

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 03 Jul 2018 19:00:50 -0300

linux-meta-azure (4.15.0.1014.14) bionic; urgency=medium

  * Bump ABI 4.15.0-1014

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 14 Jun 2018 11:30:51 -0300

linux-meta-azure (4.15.0.1013.13) bionic; urgency=medium

  * Bump ABI 4.15.0-1013

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 24 May 2018 11:09:36 -0300

linux-meta-azure (4.15.0.1012.12) bionic; urgency=medium

  * Bump ABI 4.15.0-1012

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 17 May 2018 08:30:20 +0200

linux-meta-azure (4.15.0.1011.11) bionic; urgency=medium

  * Bump ABI 4.15.0-1011

 -- Kamal Mostafa <kamal@canonical.com>  Wed, 09 May 2018 18:52:31 -0700

linux-meta-azure (4.15.0.1010.10) bionic; urgency=medium

  * Bump ABI 4.15.0-1010

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 09 May 2018 13:07:22 -0300

linux-meta-azure (4.15.0.1009.9) bionic; urgency=medium

  * Bump ABI 4.15.0-1009

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 24 Apr 2018 12:24:41 +0200

linux-meta-azure (4.15.0.1008.8) bionic; urgency=medium

  * Bump ABI 4.15.0-1008

 -- Seth Forshee <seth.forshee@canonical.com>  Sat, 21 Apr 2018 20:29:37 -0500

linux-meta-azure (4.15.0.1007.7) bionic; urgency=medium

  * Bump ABI 4.15.0-1007

  * Miscellaneous Ubuntu changes
    - switch to using linux-image for signed kernel
    - convert linux-signed into transitional packages

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 20 Apr 2018 11:44:28 -0500

linux-meta-azure (4.15.0.1006.6) bionic; urgency=medium

  * Bump ABI 4.15.0-1006

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 13 Apr 2018 15:03:21 -0300

linux-meta-azure (4.15.0.1004.5) bionic; urgency=medium

  * Bump ABI 4.15.0-1004

  * linux-azure needs to provide linux-azure-edge meta package for bionic
    (LP: #1760900)
    - add azure-edge control information

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 04 Apr 2018 19:20:55 -0300

linux-meta-azure (4.15.0.1003.4) bionic; urgency=medium

  * Bump ABI 4.15.0-1003

  * Enable secure boot on linux-azure (LP: #1754042)
    - Add linux-signed-azure meta package

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 23 Mar 2018 16:42:03 -0300

linux-meta-azure (4.15.0.1002.3) bionic; urgency=medium

  * Bump ABI 4.15.0-1002

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 15 Feb 2018 16:38:13 -0200

linux-meta-azure (4.15.0.1001.2) bionic; urgency=medium

  * Bump ABI 4.15.0-1001

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 01 Feb 2018 13:45:14 -0200

linux-meta-azure (4.13.0.1008.9) xenial; urgency=medium

  * Bump ABI 4.13.0-1008

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 26 Jan 2018 17:55:21 -0200

linux-meta-azure (4.13.0.1007.8) xenial; urgency=medium

  * Bump ABI 4.13.0-1007

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 25 Jan 2018 11:22:46 +0100

linux-meta-azure (4.13.0.1006.7) xenial; urgency=medium

  * Bump ABI 4.13.0-1006

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 12 Jan 2018 11:14:03 -0200

linux-meta-azure (4.13.0.1005.6) xenial; urgency=medium

  * Bump ABI 4.13.0-1005

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 08 Jan 2018 19:30:59 -0200

linux-meta-azure (4.13.0.1004.5) xenial; urgency=medium

  * Bump ABI 4.13.0-1004

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Sun, 07 Jan 2018 15:45:44 -0200

linux-meta-azure (4.13.0.1003.4) xenial; urgency=medium

  * Bump ABI 4.13.0-1003

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Sat, 06 Jan 2018 16:23:13 -0200

linux-meta-azure (4.13.0.1002.3) xenial; urgency=medium

  * Bump ABI 4.13.0-1002

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 13 Dec 2017 09:29:36 -0200

linux-meta-azure (4.11.0.1016.16) xenial; urgency=medium

  * Bump ABI 4.11.0-1016

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 05 Dec 2017 14:34:27 -0200

linux-meta-azure (4.11.0.1015.15) xenial; urgency=medium

  * Bump ABI 4.11.0-1015

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 02 Nov 2017 18:02:10 +0100

linux-meta-azure (4.11.0.1014.14) xenial; urgency=medium

  * Bump ABI 4.11.0-1014

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 16 Oct 2017 17:53:02 -0200

linux-meta-azure (4.11.0.1013.13) xenial; urgency=medium

  * Bump ABI 4.11.0-1013

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 02 Oct 2017 13:03:29 -0300

linux-meta-azure (4.11.0.1012.12) xenial; urgency=medium

  * Bump ABI 4.11.0-1012

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 21 Sep 2017 17:02:08 -0300

linux-meta-azure (4.11.0.1011.11) xenial; urgency=medium

  * Bump ABI 4.11.0-1011

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 19 Sep 2017 16:00:01 -0300

linux-meta-azure (4.11.0.1010.10) xenial; urgency=medium

  * Bump ABI 4.11.0-1010

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 15 Sep 2017 20:32:37 -0300

linux-meta-azure (4.11.0.1009.9) xenial; urgency=medium

  * Bump ABI 4.11.0-1009

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 07 Sep 2017 16:45:08 -0300

linux-meta-azure (4.11.0.1008.8) xenial; urgency=medium

  * Bump ABI 4.11.0-1008

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 29 Aug 2017 19:03:30 -0300

linux-meta-azure (4.11.0.1007.7) xenial; urgency=medium

  * Bump ABI 4.11.0-1007

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 22 Aug 2017 21:04:55 -0300

linux-meta-azure (4.11.0.1006.6) xenial; urgency=medium

  * Bump ABI 4.11.0-1006

 -- Kamal Mostafa <kamal@canonical.com>  Tue, 15 Aug 2017 12:34:50 -0700

linux-meta-azure (4.11.0.1005.5) xenial; urgency=medium

  * Bump ABI 4.11.0-1005

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 01 Aug 2017 18:08:48 -0300

linux-meta-azure (4.11.0.1004.4) xenial; urgency=medium

  * Bump ABI 4.11.0-1004

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 27 Jul 2017 17:44:36 -0300

linux-meta-azure (4.11.0.1003.3) xenial; urgency=medium

  * Bump ABI 4.11.0-1003

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 27 Jun 2017 18:00:19 -0300

linux-meta-azure (4.11.0.1002.2) xenial; urgency=medium

  * Bump ABI 4.11.0-1002

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 20 Jun 2017 19:19:53 -0300

linux-meta-azure (4.11.0.1001.1) xenial; urgency=medium

  * Bump ABI 4.11.0-1001

  * Miscellaneous upstream changes
    - Add meta-package linux-cloud-tools-azure
    - Install -tools and -cloud-tools packages with linux-azure

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 16 Jun 2017 17:45:25 -0300

linux-meta-azure (4.10.0.1006.6) xenial; urgency=medium

  * Bump ABI 4.10.0-1006

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 31 May 2017 15:17:39 -0300

linux-meta-azure (4.10.0.1005.5) xenial; urgency=medium

  * Bump ABI 4.10.0-1005

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 15 May 2017 22:57:10 -0300

linux-meta-azure (4.10.0.1004.4) xenial; urgency=medium

  * Bump ABI 4.10.0-1004

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 04 May 2017 18:04:18 +0200

linux-meta-azure (4.10.0.1003.3) xenial; urgency=medium

  * Bump ABI 4.10.0-1003

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 24 Mar 2017 16:45:06 +0100

linux-meta-azure (4.10.0.1002.2) xenial; urgency=medium

  * Bump ABI 4.10.0-1002

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 16 Mar 2017 13:05:59 -0300

linux-meta-azure (4.10.0.1001.1) xenial; urgency=medium

  * linux-image-azure ABI 1001

 -- Brad Figg <brad.figg@canonical.com>  Mon, 27 Feb 2017 13:34:50 -0800
